spring.profiles.active=@profile-env@

server.servlet.context-path=/api

spring.jpa.open-in-view=true
spring.jpa.properties.hibernate.enable_lazy_load_no_trans=true
spring.jpa.hibernate.use-new-id-generator-mappings=false

spring.jpa.generate-ddl=false
spring.jpa.hibernate.ddl-auto=none
#spring.jpa.show-sql=true
#spring.jpa.properties.hibernate.format_sql=true
#logging.level.org.hibernate.type=trace
#logging.level.org.hibernate.SQL=DEBUG
#logging.level.org.hibernate.type.descriptor.sql.BasicBinder=TRACE


#cacheè¨­å®
spring.cache.jcache.config=classpath:ehcache3.xml

#emialè¨­å®
spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=hywebgttest@gmail.com
spring.mail.password=!QAZ3edc
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=false
spring.mail.properties.mail.smtp.ssl.enable=false
spring.mail.test-connection=true
spring.mail.properties.mail.smtp.ssl.trust=smtp.gmail.com 


file.path=D://source//



#spring boot admin 設定 
spring.application.name=CRM
spring.boot.admin.client.url=http://localhost:9999
management.endpoints.web.exposure.include=*
management.endpoint.health.show-details=ALWAYS

spring.boot.admin.client.username=admin
spring.boot.admin.client.password=admin

